#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua
version:              2.2.1
visibility:           public
id:                   hslua-2.2.1-Hlkv8CUjlUR7a189gnypSh
key:                  hslua-2.2.1-Hlkv8CUjlUR7a189gnypSh
license:              MIT
copyright:
    © 2007–2012 Gracjan Polak;
    © 2012–2016 Ömer Sinan Ağacan;
    © 2017-2022 Albert Krewinkel

maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel, Gracjan Polak, Ömer Sinan Ağacan
homepage:             https://hslua.org/
synopsis:             Bindings to Lua, an embeddable scripting language
description:
    HsLua provides wrappers and helpers
    to bridge Haskell and <https://www.lua.org/ Lua>.

    It builds upon the /lua/ package, which allows to bundle
    a Lua interpreter with a Haskell program.

    Example programs are can be found in the @hslua-examples@
    subdir of the project
    <https://github.com/hslua/hslua repository>.

category:             Foreign
abi:                  7465aa4910865d64513d3b2646f7920e
exposed:              True
exposed-modules:
    HsLua,
    HsLua.Aeson from hslua-aeson-2.2.1-967Q80pY8qkBlT1gMivd0e:HsLua.Aeson,
    HsLua.Class.Exposable from hslua-classes-2.2.0-ZwZwEGhUBsLOQVepqdH7:HsLua.Class.Exposable,
    HsLua.Class.Invokable from hslua-classes-2.2.0-ZwZwEGhUBsLOQVepqdH7:HsLua.Class.Invokable,
    HsLua.Class.Peekable from hslua-classes-2.2.0-ZwZwEGhUBsLOQVepqdH7:HsLua.Class.Peekable,
    HsLua.Class.Pushable from hslua-classes-2.2.0-ZwZwEGhUBsLOQVepqdH7:HsLua.Class.Pushable,
    HsLua.Class.Util from hslua-classes-2.2.0-ZwZwEGhUBsLOQVepqdH7:HsLua.Class.Util,
    HsLua.Core from hslua-core-2.2.1-BIY6DRni1W5K1FkyvAw5f9:HsLua.Core,
    HsLua.Core.Error from hslua-core-2.2.1-BIY6DRni1W5K1FkyvAw5f9:HsLua.Core.Error,
    HsLua.Core.Types from hslua-core-2.2.1-BIY6DRni1W5K1FkyvAw5f9:HsLua.Core.Types,
    HsLua.Core.Utf8 from hslua-core-2.2.1-BIY6DRni1W5K1FkyvAw5f9:HsLua.Core.Utf8,
    HsLua.Marshalling from hslua-marshalling-2.2.1-IvV2onWIicv6YTuTYoT5qt:HsLua.Marshalling,
    HsLua.ObjectOrientation from hslua-objectorientation-2.2.1-Gu06QoAQwH33bZQkWvm2Yp:HsLua.ObjectOrientation,
    HsLua.Packaging from hslua-packaging-2.2.1-G2r43YHHNOU6PjgMXhIM8u:HsLua.Packaging,
    HsLua.Packaging.Function from hslua-packaging-2.2.1-G2r43YHHNOU6PjgMXhIM8u:HsLua.Packaging.Function,
    HsLua.Packaging.Module from hslua-packaging-2.2.1-G2r43YHHNOU6PjgMXhIM8u:HsLua.Packaging.Module,
    HsLua.Packaging.Rendering from hslua-packaging-2.2.1-G2r43YHHNOU6PjgMXhIM8u:HsLua.Packaging.Rendering,
    HsLua.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-2.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-2.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua
hs-libraries:         HShslua-2.2.1-Hlkv8CUjlUR7a189gnypSh
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    exceptions-0.10.4 hslua-aeson-2.2.1-967Q80pY8qkBlT1gMivd0e
    hslua-classes-2.2.0-ZwZwEGhUBsLOQVepqdH7
    hslua-core-2.2.1-BIY6DRni1W5K1FkyvAw5f9
    hslua-marshalling-2.2.1-IvV2onWIicv6YTuTYoT5qt
    hslua-objectorientation-2.2.1-Gu06QoAQwH33bZQkWvm2Yp
    hslua-packaging-2.2.1-G2r43YHHNOU6PjgMXhIM8u mtl-2.2.2 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hslua/html/hslua.haddock
haddock-html:         /usr/share/doc/haskell-hslua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

